/* hide from ie on mac \*/
html {
	height: 100%;
	overflow: auto;
}
#altContent {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width:  100%;
}
/* end hide */
body {
	color: white;
	background-color: #000000;
	height: 100%;
	margin: 0;
	padding: 0;
}
ul {
	color: #68c45e;
	padding-left: 0px;
}
li {
	margin-top: 5px;
	padding-left: 0px;
	list-style-type: none;
}A:link {
	background-color: black;
	color: #b1afae;
	text-decoration: none;
}
A:visited {
background-color: black;
color: #67cb7c;
text-decoration: none
}
A:active {
background-color: black;
color: #a3b1a1;
text-decoration: none
}
A:hover {
background-color: #2d2d2d;
text-decoration: none;
color: #f6fffc;
}
